/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000; /* #42413C;*/
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.headerLinks:link {
	color: #000; /* #636161; */
	text-decoration: none;
}
a.headerLinks:visited {
	color: #000; /* #6E6C64; */
	text-decoration: underline;
}
a.headerLinks:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.eventsMoreButton:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000; /* #010100;*/
	text-decoration: underline;
}
a.eventsMoreButton:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000; /* #010100;*/
	text-decoration: underline;
}
a.eventsMoreButton:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.register:link {
	font-family:Helvetica;
	font-size:16px;
	color: #000; /* #939780;*/
	padding-right:41px;
	text-decoration: none;
}
a.register:visited {
	font-family:Helvetica;
	font-size:16px;
	color: #000; /* #939780;*/
	padding-left:41px;
	text-decoration: none;
}
a.register:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.weeklyEventsLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000; /*#6e6c64;*/
	padding:8px;
	text-decoration: underline;
}
a.weeklyEventsLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000; /*#6e6c64;*/
	padding:8px;
	text-decoration: underline;
}
a.weeklyEventsLink:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
.newsUpdates a, .newsUpdates a:visited {
	color:  #000; /*#ddd*/
}